# Get Metadata **GET /v2/transactions/statuses/meta** Returns metadata for a GET request, including the default number of records returned, the maximum, and the default sort order. Not available on transaction details or transaction contacts endpoints. ## Servers - https://api.pre.transactiondesk.com: https://api.pre.transactiondesk.com () ## Authentication methods - Bearer auth ## Parameters ## Responses ### 200 Metadata returned successfully #### Body: application/json (object) - **defaultTake** (integer) Default number of records returned when not using a filter - **maxTake** (integer) Maximum records returnable using the $take filter - **defaultOrder** (string) Default sort order ### 401 Unauthorized #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) - **data** () ### 404 Metadata not available for this resource #### Body: application/json (object) - **code** (integer) - **message** (string) - **details** (array) [Powered by Bump.sh](https://bump.sh)